import React from 'react'
import { Link } from 'react-router-dom'

const Nav = () => {
    return (
        <header className="nav-bar" role="navigation">
            <div className="order-management">Order Management Console PRO</div>
            <ul className="nav-list">
                <li><Link className="nav-link" to="/orders">All orders</Link></li>
                <li><Link className="nav-link" to="/account">(account logo here)</Link></li>
                <li><Link className="nav-link" to="/">Login / Logout</Link></li>
            </ul>
        </header>
    )
}

export default Nav
